<Page xmlns="http://schemas.nativescript.org/tns.xsd">
    <FlexboxLayout flexDirection="column-reverse" JustifyContent="space-between">
        <Button text="Scan !" class="btn btn-primary" (tap)="scanTapped($event)"></Button>
        <Image *ngIf="product" [src]="product.image_front_url"></Image>
        <Label *ngIf="product" [text]="product.allergens_from_ingredients"></Label>
    </FlexboxLayout>
</Page>